1 Kommentare

Michael Gasperl |

Hi Christian,
bei Contao 4 war so, dass man auch 3.5 Erweiterungen installieren konnte. Ist das in und v4.9 bzw. v4.11 auch noch so?
Es gibt hier die für uns sehr wichtige Erweiterung Autolink:
https://community.contao.org/de/showthread.php?52136-Erweiterung-quot-autolink-quot-nach-Update-auf-V3-x&highlight=Autolink+contao

Könnte ich die bei Contao 4.11 auch manuell installieren?

Lg Michael

Antwort von Maren Lange

Hi Michael,

prinzipiell geht das noch genauso. Ob die Erweiterung dann aber tatsächlich noch funktioniert hängt von mehreren Verfahren ab. Ich würde mich bei Erweiterungen, die noch immer nicht über den Contao Manager  bzw. über composer installierbar sind, langfristig um eine Alternative kümmern oder versuchen die Aktualisierung der Erweiterung in Auftrag zu geben.

Einen Kommentar schreiben

Bitte addieren Sie 9 und 1.